-- zhCN by cc@wowui.cn
-- Last updated 2009-07-15
if( GetLocale() ~= "zhCN" ) then
	return
end

ShadowUFLocals = setmetatable({
	["%s (%s): %s/%s (%.2f%% done)"] = "%s (%s): %s/%s (%.2f%% 已完成)",
	["%s frames"] = "%s 框体",
	["%s/%s (%.2f%% done)"] = "%s/%s (%.2f%% 已完成)",
	["%s/%s (%.2f%% done), %s rested."] = "%s/%s (%.2f%% 已完成), %s 精力充沛.",
	["(AFK)"] = "(暂离)",
	["(DND)"] = "(勿打扰)",
	["2D"] = "2D",
	["3D"] = "3D",
	["Absolute current health value without any formating so 15000 is still shown as 15000."] = "无任何格式的精确的当前生命值，如 15000 仍然显示为 15000。",
	["Absolute current power value without any formating so 15000 is still shown as 15000."] = "无任何格式的精确的当前能力值，如 15000 仍然显示为 15000。",
	["Absolute current/max health, without any formating so 17750 is still formatted as 17750."] = "无任何格式的精确的当前/最大生命值，如 17750 仍然显示为 17750。",
	["Absolute current/max power, without any formating so 17750 is still formatted as 17750."] = "无任何格式的精确的当前/最大能力值，如 17750 仍然显示为 17750。",
	["Absolute maximum health value without any formating so 15000 is still shown as 15000."] = "无任何格式的精确的最大生命值，如 15000 仍然显示为 15000。",
	["Absolute maximum power value without any formating so 15000 is still shown as 15000."] = "无任何格式的精确的最大能力值，如 15000 仍然显示为 15000。",	
	["Add"] = "增加",
	["Add new tag"] = "增加新的标签",
	["Add new text"] = "增加新的文字",
	["Add tags"] = "增加标签",
	["Adds %s to the list of units to be modified when you change values in this tab."] = "增加 %s 到头像列表，你可以在这个选项卡里修改参数值。",
	["Advanced"] = "高级",
	["Allows you to anchor the aura group to another, you can then choose where it will be anchored using the position.\n\nUse this if you want to duplicate the default ui style where buffs and debuffs are separate groups."] = "允许你锚点光环分组到另一个，你可以再次选择使用位置来定位锚点.\n\n如果你想复制默认的Buff和Debuff在不同分组的UI样式可以使用这个选项。",
	["Alpha to use when the unit is inactive meaning, not in combat, have no target and mana is at 100%."] = "当这个头像未激活，不在战斗中，没有目标和法力值为100%时的透明度。",
	["Alpha to use when you are in combat for this unit."] = "当在战斗状态中这个头像的透明度",
	["Ammo"] = "弹药",
	["Amount of health missing, if none is missing nothing is shown. Uses a short format, -18500 is shown as -18.5k, values below 10000 are formatted as is."] = "缺损生命值的总数, 如果没有缺损则不会显示。使用一个短的格式， -18500 显示为 -18.5k, 低于 10000 的生命值则不会被格式化。",
	["Amount of power missing,  if none is missing nothing is shown. Uses a short format, -13850 is shown as 13.8k, values below 10000 are formatted as is."] = "缺损能力值的总数, 如果没有缺损则不会显示。使用一个短的格式， -13850 显示为 13.8k, 低于 10000 的能力值则不会被格式化。",
	["Anchor point"] = "锚点",
	["Anchor to"] = "锚点定位到",
	["Anchor to another frame"] = "定位到其他框体",
	["Anchor to buffs"] = "锚点定位到Buff",
	["Anchor to debuffs"] = "锚点定位到Debuff",
	["Any bars that appear before or after the full size options will use the entire frames width.\n\nThe remaining bars that are between those two numbers are shown next to the portrait."] = "任何在全尺寸选项之前或之后出现的计量条将使用整体框体宽度。\n\n介于那2个数字的剩下的计量条将在肖像旁边显示。",
	["Are you really sure you want to delete this tag?"] = "你是否真的确定要删除这个标签?",
	["Are you sure you want to delete this text? All settings for it will be deleted."] = "你是否真的确定删除这个文本? 任何关于它的设置将被删除.",
	["Ascending"] = "上升",
	["Auras"] = "光环",
	["Background"] = "背景",
	["Background color"] = "背景颜色",
	["Background/border"] = "背景/边框",
	["Bar texture"] = "背景材质",
	["Bars"] = "计量条",
	["Border"] = "边框",
	["Border color"] = "边框颜色",
	["Boss"] = "首领",
	["Bottom"] = "底部",
	["Bottom Center"] = "底部居中",
	["Bottom Left"] = "底部左边",
	["Bottom Right"] = "底部右边",
	["Buff icons"] = "Buff图标",
	["Buffs"] = "Buff",
	["Cannot register tag, data should be passed as {help = \"help text\", events = \"EVENT_A EVENT_B\", funct = \"function(unit) return \"Foo\" end}"] = "不能注册标签, 数据必须如下显示 {help = \"help text\", events = \"EVENT_A EVENT_B\", funct = \"function(unit) return \"Foo\" end}",
	["Cast bar"] = "施法条",
	["Cast bars"] = "施法条",
	["Cast icon"] = "施法图标",
	["Cast name"] = "施法名",
	["Cast time"] = "施法时间",
	["Category"] = "分类",
	["Center"] = "居中",
	["Class"] = "职业",
	["Class colors"] = "职业颜色",
	["Class icon"] = "职业图标",
	["Class name, use [classcolor][class][close] if you want a colored class name."] = "职业名字, 使用 [classcolor][class][close] 如果你想著色一个职业名字.",
	["Clip"] = "内间距",
	["Closes a color code, pretends colors from showing up on text that you do not want it to."] = "关闭一个颜色代码，阻止你不想要的颜色显示在文字上面.",
	["Code"] = "代码",
	["Color by reaction"] = "按反射着色",
	["Color code for the class, use [classcolor][class][close] if you want the class text to be colored by class"] = "按职业著色代码, 使用 [classcolor][class][close] 如果你想按职业著色职业文字",
	["Color health by"] = "著色血量按",
	["Color on aggro"] = "著色触怒",
	["Colored level by difficulty, no color used if you cannot attack the unit."] = "按困难度著色等级, 如果你不能攻击这个目标将不会著色.",
	["Column spacing"] = "行间距",
	["Combat alpha"] = "战斗透明度",
	["Combat fader"] = "战斗渐隐",
	["Combat text"] = "战斗文字",
	["Combo points"] = "连击点数",
	["Create type, for example, if you're targeting a Felguard then this will return Felguard."] = "创建类型, 例如, 如果你正以恶魔守卫为目标这个标签将显示为恶魔守卫.",
	["Current and maximum health, formatted as [curhp]/[maxhp], if the unit is dead or offline then that is shown instead."] = "当前和最大生命值, 格式化为 [curhp]/[maxhp], 如果已死亡或离线则显示相应的状态.",
	["Current and maximum power, formatted as [curpp]/[maxpp]."] = "当前和最大能力值, 格式化为 [curhp]/[maxhp].",
	["Current health, uses a short format, 11500 is formatted as 11.5k, values below 10000 are formatted as is."] = "当前生命值, 使用一个短的格式文本, 11500 被格式化为 11.5k, 低于 10000 的值则保持现状.",
	["Current power, uses a short format, 12750 is formatted as 12.7k, values below 10000 are formatted as is."] = "当前能力值, 使用一个短的格式文本, 12750 被格式化为 12.7k, 低于 10000 的值则保持现状.",
	["Dead"] = "死亡",
	["Debuffs"] = "Debuff",
	["Delete"] = "删除",
	["Delete text"] = "删除文字",
	["Descending"] = "Descending",
	["Disable event discovery"] = "禁用事件探索",
	["Disable vehicle swap"] = "禁用载具切换",
	["Disabled"] = "禁用",
	["Disabled in %s"] = "在 %s 中禁用",
	["Disables the unit turning into a vehicle frame when the unit enters a vehicle."] = "禁用当单位进入载具时将这个单位转入载具框体.",
	["Documentation"] = "说明文档",
	["Down"] = "下",
	["Edge size"] = "边角大小",
	["Edit tag"] = "编辑标签",
	["Editing %s"] = "正在编辑 %s",
	["Elite"] = "精英",
	["Enable %s"] = "启用 %s",
	["Enable %s frames"] = "启用 %s 框体",
	["Enable buffs"] = "启用Buff",
	["Enable debuffs"] = "启用Debuff",
	["Enable indicator"] = "启用指示器",
	["Enable quick health"] = "启用快速生命显示",
	["Enable quick power"] = "启用快速能力显示",
	["Enable units"] = "启用头像",
	["Enabled in %s"] = "在 %s 中启用",
	["Enabling advanced settings will allow you to further tweak settings. This is meant for people who want to tweak every single thing, and should not be enabled by default as it increases the options."] = "启用高级设置将允许你进一步的调整设置.",
	["Energy"] = "能量",
	["Enlarge your auras"] = "放大你的光环(Buff和Debuff)",
	["Events"] = "事件",
	["Events that should be used to trigger an update of this tag. Separate each event with a single space."] = "用来触发这个标签更新的事件. 用一个单独的间隔来分开每个事件.",
	["Fades out units who you are not in range of, this only works on people who are in your group."] = "当目标超出你的距离范围内则淡化头像, 仅能作用于在你的队伍中的成员.",
	["Failed to save tag, error:\n %s"] = "保存标签失败, 错误:\n %s",
	["Female"] = "女性",
	["Filter out any aura that you cannot cure."] = "过滤掉你不能治愈的任何Buff或Debuff.",
	["Filter out any auras that you cannot cast on another player, or yourself."] = "过滤掉你不能施放到其他玩家或自身的任何Buff或Debuff.",
	["Filter out any auras that you did not cast yourself."] = "过滤掉你不能施法到自身的任何Buff或Debuff.",
	["Focus"] = "焦点",
	["Font"] = "字型",
	["For players, it will return a class, for mobs than it will return their creature type."] = "当是玩家时, 将显示职业, 当是怪物时, 则显示怪物类型.",
	["Frame"] = "框体",
	["Frame growth"] = "框体增长",
	["Frames"] = "框体",
	["Friendly"] = "友善",
	["Fuel"] = "燃料",
	["Full size after"] = "在之后全尺寸",
	["Full size before"] = "在之前全尺寸",
	["General"] = "一般",
	["Ghost"] = "灵魂",
	["Global"] = "全局",
	["Group %d"] = "小队 %d",
	["Group by"] = "分组按",
	["Group number"] = "小队数字",
	["Groups"] = "小队",
	["Growth"] = "增长",
	["Half health"] = "半血",
	["Happiness"] = "欢乐度",
	["Health bar"] = "生命条",
	["Health bar color for friendly units."] = "友善单位的生命条颜色.",
	["Health bar color for hostile units."] = "敌对单位的生命条颜色.",
	["Health bar color for neutral units."] = "中立单位的生命条颜色.",
	["Health bar color to use for hostile units who you cannot attack, used for reaction coloring."] = "你不能攻击的敌对目标所使用的生命条颜色, 被用作反应颜色.",
	["Health bar color to use to show how much healing someone is about to receive."] = "某玩家将要接受的治疗量的生命条颜色.",
	["Health bar color used as the transitional color for 100% -> 0% on players, as well as when your pet is mildly unhappy."] = "生命条颜色按从 100% -> 0% 的过渡来著色, 也可以作用于你的宠物欢乐度.",
	["Health bar color used as the transitional color for 100% -> 50% on players, as well as when your pet is happy."] = "生命条颜色按从 100% -> 50% 的过渡来著色, 也可以作用于你的宠物欢乐度.",
	["Health bar color used as the transitional color for 50% -> 0% on players, as well as when your pet is very unhappy."] = "生命条颜色按从 50% -> 00% 的过渡来著色, 也可以作用于你的宠物欢乐度.",
	["Health color"] = "生命值颜色",
	["Health percent"] = "生命值百分比(%)",
	["Height"] = "高",
	["Help"] = "帮助",
	["Hide %s"] = "隐藏 %s",
	["Hide Blizzard"] = "隐藏暴雪默认框体",
	["Hide bar when empty"] = "当计量条为空时隐藏",
	["Hide in 5-man raid"] = "5人团队中隐藏",
	["Hide in any raid"] = "任何团队中隐藏",
	["Hide tooltips in combat"] = "战斗中隐藏提示讯息",
	["Hides the cast bar if there is no cast active."] = "如果当前没有施法动作则隐藏施法条.",
	["Hides the cooldown ring for any auras that you did not cast."] = "隐藏你不能施放的任何Buff或Debuff的冷却显示.",
	["High health"] = "高生命值",
	["Highlight"] = "高亮",
	["Highlight aggro"] = "高亮获得目标",
	["Highlight debuffed"] = "高亮获得Debuff",
	["Highlight mouseover"] = "高亮滑鼠覆盖",
	["Highlight target/focus"] = "高亮目标/焦点",
	["Highlight units that are debuffed with something you can cure."] = "高亮你可以治愈的被施放了Debuff的头像框体.",
	["Highlight units that have aggro on any mob."] = "高亮获得任何怪物触怒的头像框体.",
	["Highlight units that you are targeting or have focused."] = "高亮你的当前目标或被设为焦点的头像框体.",
	["Highlight units when you mouse over them."] = "高亮当你的滑鼠移动到的头像框体.",
	["Hostile"] = "敌对",
	["How close the frame should clip with the border."] = "头像和边框的间距.",
	["How large the background should tile"] = "背景平铺的大小",
	["How large the edges should be."] = "边角的大小.",
	["How many auras per a column for example, entering two her will create two rows that are filled up to whatever per row is set as."] = "每一列的Buff/Debuff数量示例, 输入 2 将创建两个行.",
	["How many auras to show in a single row."] = "每一行显示的Buff/Debuff数量.",
	["How many rows total should be used, rows will be however long the per row value is set at."] = "要用到的行数量总数.",
	["How much of the frames total height this bar should get, this is a weighted value, the higher it is the more it gets."] = "这个计量条获得的框体总体高度, 这是一个加权值, 设置更高将获得更多.",
	["How much weight this should use when figuring out the total text width."] = "当合计到总的文字宽度时使用的宽度.",
	["How the frame should grow when new group members are added."] = "当新的队伍成员加入时框体的增长方向.",
	["How you want this aura to be anchored to the unit frame."] = "你想要这个Buff/Debuff定位到头像框体的方式.",
	["If the unit is hostile, the reaction color will override any color health by options."] = "如果单位为敌对, 则感应颜色将覆盖在选项中设置的任意生命值颜色.",
	["If you casted the aura, then the buff icon will be increased in size to make it more visible."] = "如果你施放了这个Buff/Debuff, 那么这个Buff图标将放大尺寸.",
	["If you hide a frame, you will have to do a /console reloadui for them to show back up again."] = "如果你隐藏一个框体, 你将必须通过 /console reloadui 来重新显示他们.",
	["If you show the party inside the raid, NO settings you change in the party unit will affect them, you have to change raid unit settings.\n\nFor all intents and purposes people in your party are raid units."] = "如果你要在团队中显示队伍, 你在这里修改的设置将不会影响到他们, 你必须在团队中修改设置.\n\n设置所有在你队伍中的成员做为团队单位.",
	["In range alpha"] = "在距离范围内透明度",
	["In this category you can configure all of the enabled units, both what features to enable as well as tweaking the layout. Advanced settings in the general category if you want to be able to get finer control on setting options, but it's not recommended for most people.\n\nHere's what each tab does\n\nGeneral - General settings, portrait settings, combat text, anything that doesn't fit the other categories.\n\nFrame - Frame settings, scale, height, width. You can set the frame to be anchored to another here.\n\nBars - Enabling bars (health/cast/etc) as well as setting how the health bar can be colored.\n\nWidget size - Widget sizing, ordering, height.\n\nAuras - What filters to use, where to place auras.\n\nText - Quickly add and remove tags to text, when advanced settings are enabled you can also change the width and positioning of text."] = "在这个分类中你可以配置所有已启用的单位, both what features to enable as well as tweaking the layout. Advanced settings in the general category if you want to be able to get finer control on setting options, but it's not recommended for most people.\n\nHere's what each tab does\n\nGeneral - General settings, portrait settings, combat text, anything that doesn't fit the other categories.\n\nFrame - Frame settings, scale, height, width. You can set the frame to be anchored to another here.\n\nBars - Enabling bars (health/cast/etc) as well as setting how the health bar can be colored.\n\nWidget size - Widget sizing, ordering, height.\n\nAuras - What filters to use, where to place auras.\n\nText - Quickly add and remove tags to text, when advanced settings are enabled you can also change the width and positioning of text.",
	["Inactive alpha"] = "未激活透明度",
	["Incoming heal"] = "接受的治疗",
	["Incoming heals"] = "接受的治疗",
	["Index"] = "索引",
	["Indicators"] = "指示器",
	["Inside Center"] = "内部居中",
	["Inside Center Left"] = "内部居中靠左",
	["Inside Center Right"] = "内部居中靠右",
	["Inside Top Left"] = "内部顶端靠左",
	["Inside Top Right"] = "内部顶端靠右",
	["Learning how to use Lua is fairly straightforward, Programming in Lua (Link above) is a good resource for learning the basic syntax, and WoW Programming (Link above) has information on WoW specific API's you need to create.\n\nSee the above example tabs for examples on basic tag creation.\n\nTags also support basic prefix and suffix if the tag itself contains anything, for example: [(()name())] will prefix \"(\" and suffix \")\" to the [name] tag if it is showing anything."] = "学习如何使用 Lua 是相当明智的, Programming in Lua (Link above) is a good resource for learning the basic syntax, and WoW Programming (Link above) has information on WoW specific API's you need to create.\n\nSee the above example tabs for examples on basic tag creation.\n\nTags also support basic prefix and suffix if the tag itself contains anything, for example: [(()name())] will prefix \"(\" and suffix \")\" to the [name] tag if it is showing anything.",
	["Learning how to use Lua is fairly straightforward, Programming in Lua (Link above) is a good resource for learning the basic syntax, and WoW Programming (Link above) has information on WoW specific API's you need to create.\n\nTags support basic prefix and suffix if the tag itself contains anything, for example: [(()name())] will prefix \"(\" and suffix \")\" to the [name] tag if it is showing anything."] = "Learning how to use Lua is fairly straightforward, Programming in Lua (Link above) is a good resource for learning the basic syntax, and WoW Programming (Link above) has information on WoW specific API's you need to create.\n\nTags support basic prefix and suffix if the tag itself contains anything, for example: [(()name())] will prefix \"(\" and suffix \")\" to the [name] tag if it is showing anything.",
	["Left"] = "左边",
	["Left Bottom"] = "左边底部",
	["Left Center"] = "左边居中",
	["Left Top"] = "左边顶部",
	["Left text"] = "左边文字",
	["Let's you modify the base font size to either make it larger or smaller."] = "让你修改基础字型的大小.",
	["Level without any coloring."] = "Level without any coloring.",
	["Lock frames"] = "锁定框体",
	["Low health"] = "低生命值",
	["Male"] = "男性",
	["Mana"] = "法力",
	["Manual position"] = "自定义位置",
	["Max columns"] = "最大栏数量",
	["Max health, uses a short format, 17750 is formatted as 17.7k, values below 10000 are formatted as is."] = "最大生命值, 使用一个短的格式文本, 17750 被格式化为 17.7k, 低于 10000 的值则保持现状.",
	["Max power, uses a short format, 16000 is formatted as 16k, values below 10000 are formatted as is."] = "最大能力值, 使用一个短的格式文本, 16000 被格式化为 16k, 低于 10000 的值则保持现状.",
	["Max rows"] = "最大行数量",
	["Name"] = "名字",
	["Neutral"] = "中立",
	["None"] = "无",
	["Offline"] = "离线",
	["Offsets are saved using effective scaling, this is to prevent the frame from jumping around when you reload or login."] = "坐标使用有效缩放值保存, 这个防止你重置插件或登陆时候框体移位的问题.",
	["Or you can set a position manually"] = "或者你可以手动设置位置",
	["Order"] = "顺序",
	["Out of range alpha"] = "超出距离透明度",
	["Outline"] = "描边",
	["Party frames are hidden while in a raid group with more than 5 people inside."] = "当在一个超过5人的团队中时小队框体将被隐藏.",
	["Party frames are hidden while in any sort of raid no matter how many people."] = "当在一个任何人数的团队中时小队框体将被隐藏.",
	["Party member"] = "小队成员",
	["Per column"] = "每栏",
	["Per row"] = "每行",
	["Percentage of width the portrait should use."] = "肖像使用的宽度百分比.",
	["Point"] = "定位",
	["Portrait"] = "肖像",
	["Portrait type"] = "肖像类型",
	["Position"] = "位置",
	["Power bar"] = "能力条",
	["Power color"] = "能力条颜色",
	["Prioritize buffs"] = "优先Buff",
	["Programming in Lua"] = "Lua编程",
	["Rage"] = "怒气",
	["Raid groups to show"] = "显示团队队伍",
	["Range indicator"] = "距离指示器",
	["Rare"] = "稀有",
	["Rare Elite"] = "稀有精英",
	["Reaction color code, use [reactcolor][name][close] to color the units name by their reaction."] = "感应颜色代码, 使用 [reactcolor][name][close] 来按他们的反应类型著色头像名字.",
	["Relative point"] = "相对定位",
	["Resources"] = "来源",
	["Returns + if the unit is an elite or rare elite mob."] = "如果是精英或稀有精英怪则显示 + .",
	["Returns Rare if the unit is a rare or rare elite mob."] = "如果是稀有或者稀有精英怪则显示 Rare .",
	["Returns current health as a percentage, if the unit is dead or offline than that is shown instead."] = "用百分比显示当前生命值, 如果已死亡或离线则显示相应的状态.",
	["Returns current power as a percentage."] = "用百分比显示当前能力值.",
	["Returns the units sex."] = "显示单位性别.",
	["Right"] = "右边",
	["Right Bottom"] = "右边底部",
	["Right Center"] = "右边居中",
	["Right Top"] = "右边顶部",
	["Right text"] = "右边文字",
	["Row offset"] = "行坐标",
	["Rune bar"] = "符文条",
	["Runic Power"] = "符文能量",
	["Same tag as %s, but this only shows up if the unit is in Bear or Cat form."] = "像 %s 一样的标签, 但是这个进当对象是在熊或者猫形态下才显示.",
	["Scale"] = "缩放",
	["Scale for auras that you casted, any number above 100% is bigger tahn default, any number below 100% is smaller than default."] = "你施放的Buff或Debuff缩放值, 任何高于 100% 的值都比预设值大, 任何低于 100% 的值都比预设值小.",
	["Screen"] = "屏幕",
	["Search"] = "搜寻",
	["Search tags"] = "搜寻标签",
	["See the documentation below for information and examples on creating tags, if you just want basic Lua or WoW API information than see the Programming in Lua and WoW Programming links."] = "创建标签时请看下面的文档说明和示例, 如果你仅想要基础的 Lua 或 WoW API 讯息, 你可以查看Lua编程和WoW 编程链接.",
	["Select a text widget from the left side panel to set tags, you can use this page to change the truncate width and sizing."] = "从左边的面板选择一个文本组件来设置标签, 你可以使用本页来修改缩短的宽度和大小.",
	["Select the units that you want to modify, any settings changed will change every unit you selected. If you want to anchor or change raid/party unit specific settings you will need to do that through their options.\n\nShift click a unit to select all/unselect all."] = "选项你想要修改的头像, 任何设置的改变都将改变你选择的头像框体. 如果你想定位或者修改团队/小队头像的特别设置, 你需要在他们的选项里进行修改.\n\nShift + 点击一个头像来选择/反选全部头像.",
	["Self aura size"] = "自身Buff或Debuff大小",
	["Sets if unit tooltips should be hidden while in combat."] = "设置当在战斗状态中头像提示讯息是否隐藏.",
	["Short classifications, R for Rare, R+ for Rare Elite, + for Elite, B for boss, nothing is shown if they aren't any of those."] = "短的分级显示, R 为 稀有, R+ 为稀有精英, + 为精英, B 为首领, 如果不是这些特殊怪则不显示.",
	["Show a background behind the bars with the same texture/color but faded out."] = "在计量条的背后显示一个相同材质和颜色的背景, 但是该背景将被淡化.",
	["Show as bar"] = "显示为计量条",
	["Show background"] = "显示背景",
	["Show buffs before debuffs when sharing the same anchor point."] = "当公用一个相同的锚点定位时, Buff 将显示在 Debuff 之前.",
	["Show cast name"] = "显示施法名字",
	["Show cast time"] = "显示施法事件",
	["Show castable on other auras only"] = "进显示可施放在其他光环(Buff/Debuff)上的",
	["Show curable only"] = "仅显示可医治的",
	["Show inside"] = "内部显示",
	["Show party as raid"] = "显示小队为团队",
	["Show your auras only"] = "仅显示你的光环(Buff/Debuff)",
	["Shows AFK or DND flags if they are toggled."] = "显示暂离或勿打扰标记",
	["Shows example frames using the same sizing and position as the real ones do, these example frames can be repositioned.\n\nThis setting is not persistent and the option will be disabled once you log out."] = "Shows example frames using the same sizing and position as the real ones do, these example frames can be repositioned.\n\nThis setting is not persistent and the option will be disabled once you log out.",
	["Shows the current group number of the unit."] = "显示这个单位的当前队伍号码.",
	["Shows the units health as a percentage rounded to the first decimal, meaning 61 out of 110 health is shown as 55.4%."] = "使用一个小数点的百分比来显示生命值, 这意味著 61 / 110 生命值将显示为 55.4%.",
	["Size"] = "大小",
	["Smart level, returns Boss for bosses, +50 for a level 50 elite mob, or just 80 for a level 80."] = "简洁的等级显示, 首领显示为 Boss , 等级50的精英怪显示为 +50 , 等级80显示为 80 .",
	["Smart number formating for [curmaxhp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = "[curmaxhp] 的简洁数字格式, numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m.",
	["Smart number formating for [curmaxpp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = "[curmaxpp] 的简洁数字格式, numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m.",
	["Sort method"] = "分类方式",
	["Sort order"] = "分类顺序",
	["Sorting"] = "分类",
	["Spacing"] = "距离",
	["Static"] = "静态",
	["Tag list"] = "标签列表",
	["Tag name"] = "标签名字",
	["Tag that you will use to access this code, do not wrap it in brackets or parenthesis it's automatically done. For example, you would enter \"foobar\" and then access it with [foobar]."] = "你用来访问这个代码的标签, 不要使用方或者圆括号, 他会自动填充. 例如, 你输入 \"foobar\" 就会自动通过 [foobar] 来访问.",
	["Tags"] = "标签",
	["Text"] = "文字",
	["Text management"] = "文字管理",
	["Text name"] = "文字名字",
	["Text name that you can use to identify this text from others when configuring."] = "你可以在配置时用来定义来自于其他文字的文字名字.",
	["Text parent"] = "文字来源",
	["The black boxes you see can be used to position different units in Shadowed Unit Frames.\n\nLocking the frames through the button below or in /shadoweduf (/suf) will hide them."] = "你看到的黑色方块可以在Shadowed Unit Frames用来定位不同的头像.\n\n通过点击下面的按钮来锁定框体或者 /shadoweduf (/suf) 来隐藏他们.",
	["The tag \"%s\" already exists."] = "这个标签 \"%s\" 已存在.",
	["Thick outline"] = "粗描边",
	["Thin outline"] = "细描边",
	["This bar will automatically hide when you are at the level cap, or you do not have any reputations tracked."] = "这个计量条会在当你达到顶级时自动隐藏, 或者你当前没有追踪任何声望时自动隐藏.",
	["This is a good guide on how to get started with programming in Lua, while you do not need to read the entire thing it is a helpful for understanding the basics of Lua syntax and API's."] = "This is a good guide on how to get started with programming in Lua, while you do not need to read the entire thing it is a helpful for understanding the basics of Lua syntax and API's.",
	["This will disable the automatic detection of what events this tag will need, you should leave this unchecked unless you know what you are doing."] = "这个将禁用这个标签需要事件的自动探测, 你应当保持这个未被选中除非你知道你在做什么.",
	["This will enable fast updating of the health bar, giving you more slightly faster health bar information than you normally would get."] = "这个将启用生命条的快速刷新, 比普通方式更快的获得生命条讯息.",
	["This will enable fast updating of the power bar, giving you more slightly faster power information than you normally would get."] = "这个将启用能力条的快速刷新, 比普通方式更快的获得能力条讯息.",
	["Tile size"] = "标题大小",
	["Timers for self auras only"] = "仅显示自身光环(Buff和Debuff)的计时器",
	["Top"] = "顶部",
	["Top Center"] = "顶部居中",
	["Top Left"] = "顶部靠左",
	["Top Right"] = "顶部靠右",
	["Total number of combo points you have on your target."] = "你在你的目标身上的连击点数的总数.",
	["Totem bar"] = "图腾条",
	["Turns this widget into a bar that can be resized and ordered just like health and power bars."] = "改变这个组件为一个计量条, 可以被调整大小或者像生命条和能力条一样被排序.",
	["Unattackable hostile"] = "不可攻击的敌对单位",
	["Unit name"] = "单位名字",
	["Unit name colored by class."] = "按职业著色单位名字",
	["Unit race, for a Blood Elf then Blood Elf is returned, for a Night Elf than Night Elf is returned and so on."] = "单位的种族.",
	["Units"] = "单位",
	["Units alignment, Thrall will return Horde, Magni Bronzebeard will return Alliance."] = "单位阵营, 萨尔将显示为部落, 麦格尼·铜须将显示为联盟.",
	["Units classification, Rare, Rare Elite, Elite, Boss, nothing is shown if they aren't any of those."] = "单位分级显示, 稀有, 稀有精英, 精英, 首领, 如果不是这些特殊怪则不显示.",
	["Units per column"] = "每行单位数",
	["Units status, Dead, Ghost, Offline, nothing is shown if they aren't any of those."] = "单位的状态, 死亡, 灵魂, 离线, 如果不是这些则不显示.",
	["Up"] = "向上",
	["Using unit settings"] = "使用单位设置",
	["Vehicles"] = "垂直",
	["Visibility"] = "可见性",
	["Warning!"] = "警告!",
	["When the unit is mising health, the [missinghp] tag is shown, when they are at full health then the [name] tag is shown. This lets you see -1000 when they are missing 1000 HP, but their name when they are not missing any."] = "当单位正在少血,  [missinghp] 标签将显示, 当这单位满血 [name] 标签将显示. 这个会让你看到 -1000 当他们少了 1000 血量, 满血时将只显示名字.",
	["Where inside the frame the text should be anchored to."] = "这个框体内文字锚点的定位.",
	["Where to anchor the cast name text."] = "施法名字文字锚点的定位.",
	["Where to anchor the cast time text."] = "施法事件文字锚点的定位.",
	["Widget size"] = "头像组件大小",
	["Width"] = "宽",
	["Width percent"] = "宽度百分比",
	["Width weight"] = "宽度加权",
	["WoW Programming"] = "WoW 编程",
	["WoW Programming is a good resource for finding out what difference API's do and how to call them."] = "WoW Programming is a good resource for finding out what difference API's do and how to call them.",
	["X Offset"] = "X 坐标",
	["XP/Rep bar"] = "经验/声望条",
	["Y Offset"] = "Y 坐标",
	["You can add additional text with tags enabled using this configuration, note that any additional text added (or removed) effects all units, removing text will resettheir settings as well.\n\nKeep in mind, you cannot delete the default text included with the units."] = "你可以使用这个配置来增加一个使用标签的附加文字, 注意任何的文字增加或移除将影响所有头像, 移除文字也将重置他们的设置.\n\n谨记, 你不能删除头像的预设文字.",
	["You can add new custom tags through this page, if you're looking to change what tags are used in text look under the Text tab for an Units configuration."] = "你可以通过这个页面来增加新的自定义标签, if you're looking to change what tags are used in text look under the Text tab for an Units configuration.",
	["You can find more information on creating your own custom tags in the \"Help\" tab above."] = "你可以在上面的\"帮助\"选项卡里找到更多的关于创建自定义标签的讯息.",
	["You can find more information on creating your own custom tags in the \"Help\" tab above.\nSUF will attempt to automatically detect what events your tag will need, so you do not generally need to fill out the events field."] = "你可以在上面的\"帮助\"选项卡里找到更多的关于创建自定义标签的讯息.\nSUF 将尝试自动检测你的标签所需求的事件, 所以你不一定需要在事件区域内填写事件.",
	["You can set different units to be enabled or disabled in different areas here.\nGold checked are enabled, Gray checked are disabled, Unchecked are ignored and use the current set value no matter the zone."] = "你可以在这里设置在不同区域下时启用或禁用头像.\n金黄色选中为启用, 灰色未选中为禁用, 不勾选为忽略区域并使用当前的设置值.",
	["You can use the black boxes can be used to position all enabled unit frames.\n\nThey can be hidden by locking them in /shadowuf or by clicking the button below."] = "你可以使用黑色方块来定位所有已启用的头像框体.\n\n黑色方块可以在 /shadowuf 里通过锁定来隐藏或者点击下面的按钮.",
	["You cannot edit this tag because it is one of the default ones included in this mod. This function is here to provide an example for your own custom tags."] = "你不能编辑这个标签因为这个是预设的标签中的一员. 这有一个为你提供一个自定义标签的示例.",
	["You cannot name a tag \"%s\", tag names should contain no brackets or parenthesis."] = "你不能命名一个标签 \"%s\", 标签名字不能包含方括号或者圆括号.",
	["You have to set the events to fire, you can only enter letters and underscores, \"FOO_BAR\" for example is valid, \"APPLE_5_ORANGE\" is not because it contains a number."] = "你只能输入字母和下划线, 如 \"FOO_BAR\" 为可用, 而\"APPLE_5_ORANGE\" 不可以因为包含了一个数字.",
	["You must enter a tag name."] = "你必须输入一个标签名字.",
	["You must wrap your code in a function."] = "You must wrap your code in a function.",
	["Your code must be wrapped in a function, for example, if you were to make a tag to return the units name you would do:\n\nfunction(unit, unitOwner)\nreturn UnitName(unit)\nend"] = "Your code must be wrapped in a function, for example, if you were to make a tag to return the units name you would do:\n\nfunction(unit, unitOwner)\nreturn UnitName(unit)\nend",
	
	["classes"] = {
		["HUNTER"] = "猎人",
		["WARRIOR"] = "战士",
		["PALADIN"] = "圣骑士",		
		["MAGE"] = "法师",		
		["VEHICLE"] = "载具",
		["PRIEST"] = "牧师",
		["WARLOCK"] = "术士",
		["ROGUE"] = "盗贼",
		["PET"] = "宠物",
		["DRUID"] = "德鲁伊",
		["SHAMAN"] = "萨满",		
		["DEATHKNIGHT"] = "死亡骑士",		
	},

	-- Indicators
	["indicators"] = {
		["raidTarget"] = "团队目标",	
		["pvp"] = "PvP",
		["happiness"] = "欢乐度",		
		["status"] = "状态",
		["masterLoot"] = "主拾取",		
		["leader"] = "领袖",
		["ready"] = "就绪状态",
	},

	["tags"] = {
		["classification"] = "级别",
		["health"] = "生命",
		["misc"] = "杂项",
		["power"] = "能力",
		["status"] = "状态",
	},
	
	-- Instance types
	["areas"] = {
		["arena"] = "竞技场",
		["none"] = "任何地方",
		["raid"] = "团队",		
		["pvp"] = "pvp",
		["party"] = "小队",		
	},
	
	["headers"] = {
		["party"] = "队伍 #%d",
		["raid"] = "团队 #%d",
	},

	-- Unit names
	["units"] = {
		["focus"] = "焦点",
		["focustarget"] = "焦点目标",
		["party"] = "小队",
		["partypet"] = "小队宠物",
		["partytarget"] = "小队目标",
		["pet"] = "宠物",
		["pettarget"] = "宠物目标",
		["player"] = "玩家",
		["raid"] = "团队",
		["target"] = "目标",
		["targettarget"] = "目标的目标",
		["targettargettarget"] = "目标的目标的目标",
	},
}, {__index = ShadowUFLocals})